﻿
/* common styling */
.menu {
    float: left;
    width: 100%;
    z-index: 1;
    position: relative;
    top: 3px;
    left: 0px;
    display: block;
    border-radius: 0px 0px 10px 10px;
    z-index: 5000;
}

.RadMenu, .RadMenu .rmRootGroup {
    width: 100%;
}

/*.menu ul li a, .menu ul li a:visited {
        display: block;
		padding: 8px 15px;
		text-decoration: none;
		font-weight: bold;
		color: White;   
}

.menu ul {
    padding:0; 
    margin:0; 
    list-style: none; 
    width: 100%;
	float: left;
	background: url('/Images/menu_bck.jpg') repeat-x;
}

.menu ul li {
    float:left; 
    position:relative;    
}

.menu ul li ul {
    display: none;
}

/*MEGA HAXOR za IE6 */
/*.menu ul li a ul {
    _display:block;
    _visibility:hidden;
}

.menu ul li:hover a,
.menu ul li a:hover {
    background:transparent;
    color:Orange;
	background-image:url('/Images/menu_bck_hover.jpg');
	background-repeat:repeat-x;
}

.menu ul li:hover ul,
.menu ul li a:hover ul {
    display:block; 
    background-color:#8b95b8;   
    position:absolute; 
    top:30px; 
    left:0; 
    width:230px;
    _visibility:visible;
}


.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {
    display:block; 
    color:White;
    background:#8b95b8;
    padding-left:5px;
    text-align:left;
    width:230px; 
    z-index:6000;
}

.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {
    color:Orange;
	background-image:url('/Images/menu_bck_hover.jpg');
}*/
.loginButton {
    background: url('/Images/menu_bck.jpg') repeat-x;
    color: White;
    cursor: pointer;
}

